0 Replies Latest reply on Apr 2, 2014 11:05 AM by Ramon de Paula Marques

    RestEasy - How to generate a WAR compatible with Jboss 4 and Jboss 7 ?

    Ramon de Paula Marques Newbie

      Hi,

       

      I'm stuck on a problem for a long time. My application was designed to run with Jboss 4, but now I need it running on Jboss 7.

       

      The problem is that when RestEasy lib (.jar) is present inside the WAR it does not work on Jboss 7, so I remove the lib and It stop working on Jboss 4.

       

      Is there a solution that resolves the problem for working with both versions of Jboss?

       

      Thank you very much.

       

      Regards,

       

      Ramon de Paula Marques

      Brazil